# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

CMakeFiles/myaddin.dir/src/clock.c.obj: ../src/clock.c
CMakeFiles/myaddin.dir/src/clock.c.obj: ../src/clock.h

CMakeFiles/myaddin.dir/src/main.c.obj: ../src/clock.h
CMakeFiles/myaddin.dir/src/main.c.obj: ../src/main.c

